.wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: rgb(255,255,255);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.content {
    width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/*通用样式*/
a {
    text-decoration: none;
    color: black;
}
a:hover {
    color: #EB9D2E;
}

/*顶部*/
.top {
    width: 1200px;
    height: 582px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.top_left {
    width: 600px;
    height: 582px;
    display: flex;
    flex-direction: column;
}
.top_menu {
    margin: 91px 0px 0px 0px;
    width: 600px;
    display: flex;
    flex-direction: row;
}
.logo {
    width: 208px;
    height: 54px;
    background: url('../images/logo.png') no-repeat 100% 100%;
}
.navigators {
    margin: 0px 0px 0px 77px;
    width: 315px;
    height: 54px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #333333;
    line-height: 54px;
}
.navigator {
    height: 54px;
    text-align: center;
}
.slogan {
    margin: 100px 0px 0px 0px;
    width: 600px;
    display: flex;
    flex-direction: column;
}
.slogan_chinese {
    width: 380px;
    font-size: 39px;
    font-family: Source Han Sans CN;
    font-weight: 800;
    color: #333333;
    line-height: 54px;
}
.slogan_english {
    margin: 28px 0px 0px 0px;
    width: 360px;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 33px;
}
.top_right {
    width: 600px;
    height: 582px;
    background: url('../images/slogan.png') no-repeat center center;
    background-size: 100% 100%;
}

/*公司概况*/
.overview {
    margin: 80px 0px 0px 0px;
    width: 1200px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.overview_left {
    width: 428px;
    height: 230px;
    background: url('../images/youlinet.png') no-repeat center center;
    background-size: 100% 100%;
}
.overview_right {
    width: 772px;
    height: 230px;
    display: flex;
    flex-direction: column;
}
.overview_title {
    margin: 50px 0px 0px 116px;
    width: 700px;
    height: 26px;
    display: flex;
    flex-direction: row;
}
.overview_tsign {
    margin-top: 3px;
    width: 3px;
    height: 20px;
    background: #EB9D2E;
    border-radius: 1px;
}
.overview_ttxt {
    margin-left: 6px;
    width: 107px;
    height: 26px;
    font-size: 26px;
    font-family: Source Han Sans CN;
    font-weight: 800;
    color: #333333;
}
.overview_intro {
    text-indent: 38px;
    margin: 20px 0px 0px 116px;
    width: 488px;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
    line-height: 30px;
}

/*产品服务*/
.products {
    margin-top: 118px;
    width: 1200px;
    display: flex;
    flex-direction: column;
}
.products_title {
    width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.products_ttxt {
    height: 26px;
    font-size: 26px;
    font-family: Source Han Sans CN;
    font-weight: 800;
    text-align: center;
    color: #333333;
}
.products_tsign {
    margin-top: 6px;
    width: 107px;
    height: 4px;
    background: #EB9D2E;
    border-radius: 2px;
}
.products_ttxte {
    margin-top: 6px;
    height: 15px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ECA236;
    text-align: center;
}
.service {
    margin-top: 100px;
    width: 1200px;
    display: flex;
    flex-direction: column;
}
.service_title {
    width: 1200px;
    height: 20px;
    display: flex;
    flex-direction: row;
}
.service_tsign {
    width: 3px;
    height: 20px;
    background: #EB9D2E;
    border-radius: 1px;
}
.service_ttxt {
    margin-left: 6px;
    height: 20px;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #EB9D2E;
}
.service_intro {
    text-indent: 9px;
    margin-top: 20px;
    width: 1200px;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #333333;
}
.service_details {
    margin-top: 50px;
    width: 1200px;
    height: 300px;
    background: #FFFFFF;
    box-shadow: 0px 8px 38px 0px rgba(33,122,241,0.13);
    border-radius: 10px;
    display: flex;
    flex-direction: row;
}
.service_detail {
    width: 400px;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.service_dimg {
    width: 109px;
    height: 109px;
}
.service_dtitle {
    margin-top: 20px;
    width: 400px;
    height: 22px;
    text-align: center;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.product {
    margin-top: 100px;
    width: 1200px;
    display: flex;
    flex-direction: column;
}
.product_summary {
    width: 1200px;
    display: flex;
    flex-direction: row;
}
.product_left {
    width: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.product_right {
    width: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.product_title {
    display: flex;
    flex-direction: column;
}
.product_ttxt {
    width: 80px;
    text-align: left;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 800;
    color: #EB9D2E;
}
.product_tsign {
    margin-top: 6px;
    width: 60px;
    height: 3px;
    background: #EB9D2E;
    border-radius: 1px;
}
.product_intro {
    margin-top: 39px;
    width: 500px;
    height: 90px;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #333333;
    line-height: 35px;
}
.product_lucky {
    width: 600px;
    height: 479px;
    background: url('../images/lucky.png') no-repeat center center;
    background-size: 100% 100%;
}
.product_welucky {
    width: 600px;
    height: 459px;
    background: url('../images/welucky.png') no-repeat center center;
    background-size: 100% 100%;
}
.product_details {
    margin-top: 80px;
    padding: 50px 50px 50px 50px;
    width: 1100px;
    box-shadow: 0px 8px 38px 0px rgba(33,122,241,0.13);
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.product_detail {
    margin: 0px;
    padding: 0px;
    width: 260px;
    height: 462px;
    border-radius: 10px;
    border: solid 1px;
}

/*联系我们*/
.contact {
    margin-top: 118px;
    width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contact_title {
    width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contact_ttxt {
    height: 26px;
    font-size: 26px;
    font-family: Source Han Sans CN;
    font-weight: 800;
    text-align: center;
    color: #333333;
}
.contact_tsign {
    margin-top: 6px;
    width: 107px;
    height: 4px;
    background: #EB9D2E;
    border-radius: 2px;
}
.contact_ttxte {
    margin-top: 6px;
    height: 15px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ECA236;
    text-align: center;
}
.contact_form {
    margin-top: 60px;
    width: 997px;
    height: 715px;
    background: #F3F3F3;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.form_memo {
    margin-top: 34px;
    width: 897px;
    line-height: 30px;
    text-indent: 39px;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}
.form_item {
    margin-top: 20px;
    width: 897px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.form_irequire {
    width: 70px;
    text-align: right;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: red;
}
.form_ititle {
    width: 120px;
    text-align: right;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}
.form_iinput {
    margin-left: 6px;
    width: 600px;
}
.form_edit {
    width: 600px;
    height: 30px;
    font-size: 16px;
    border-width: 0px;
    font-family: Source Han Sans CN;
}
.form_text {
    width: 600px;
    height: 300px;
    font-size: 16px;
    border-width: 0px;
    font-family: Source Han Sans CN;
}
.form_btn {
    margin-top: 30px;
    width: 720px;
    height: 60px;
    line-height: 60px;
    background: #3DA7EA;
    border-radius: 20px;
    text-align: center;
    font-size: 26px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFFFFF;
}

/*页脚*/
.footer {
    margin-top: 150px;
    width: 100%;
    height: 125px;
    background-color: rgb(236, 181, 114);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.footer_copyright {
    width: 600px;
    height: 35px;
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 35px;
    text-align: center;
}
.footer_icp {
    width: 600px;
    height: 35px;
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 35px;
    text-align: center;
}
